### Method

# ICalGLib Value get_datetimedate

since: 3.0

#### Declaration [src]

    ICalTime*
    i_cal_value_get_datetimedate (
      const ICalValue* self
    )

#### Description [src]

Returns value of the DATETIMEDATE `self`.

Available since: 3.0

#### Return value

Type: `ICalTime`

The DATETIMEDATE value.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.